
/* Spacers */
	.spacer-10 { padding:5px;}
	.spacer-20 { padding:10px;}
	.spacer-30 { padding:15px;}
	.spacer-40 { padding:20px;}
	.spacer-50 { padding:25px;}
	.spacer-70 { padding:30px;}
	.spacer-70 { padding:35px;}
	.spacer-80 { padding:40px;}
	.spacer-90 { padding:45px;}
	.spacer-100 { padding:50px;}
	.spacer-200 { padding:100px;}

/* Margin */
	.ma-5 {margin:5px;}
	.ma-10 {margin:10px;}
	.ma-15 {margin:15px;}
	.ma-20 {margin:20px;}
	.ma-30 {margin:30px;}
	.ma-40 {margin:40px;}
	.ma-50 {margin:50px;}

/* Padding */
	.pad-5 {padding:5px;}
	.pad-10 {padding:10px;}
	.pad-15 {padding:15px;}
	.pad-20 {padding:20px;}
	.pad-30 {padding:30px;}
	.pad-40 {padding:40px;}
	.pad-50 {padding:50px;}

/* Extras */
	.wht {background-color:#FFFFFF;}
	.wht-90 { background-color:rgba(255,255,255,0.9);}
	.wht-80 { background-color:rgba(255,255,255,0.8);}
	/* Text-alignment */
		.tc {text-align: center;}
		.tl {text-align: left;}
		.tr {text-align: right;}
	/* Clear */
		.clr {position: relative; clear:both;}

/* Width */
	.large-width-10 { width:100%;}
	.large-width-20 { width:100%;}
	.large-width-30 { width:100%;}
	.large-width-40 { width:100%;}
	.large-width-50 { width:100%;}
	.large-width-60 { width:100%;}
	.large-width-70 { width:100%;}
	.large-width-80 { width:100%;}
	.large-width-90 { width:100%;}
	.large-width-98 { width:100%;}

	.medium-width-10 { width:100%;}
	.medium-width-20 { width:100%;}
	.medium-width-30 { width:100%;}
	.medium-width-40 { width:100%;}
	.medium-width-50 { width:100%;}
	.medium-width-60 { width:100%;}
	.medium-width-70 { width:100%;}
	.medium-width-80 { width:100%;}
	.medium-width-90 { width:100%;}
	.medium-width-95 { width:100%;}
	.medium-width-98 { width:100%;}

/* Small */
@media only screen {
	.small-width-10 { width:10%;}
	.small-width-20 { width:20%;}
	.small-width-30 { width:30%;}
	.small-width-40 { width:40%;}
	.small-width-50 { width:50%;}
	.small-width-60 { width:60%;}
	.small-width-70 { width:70%;}
	.small-width-80 { width:80%;}
	.small-width-90 { width:90%;}

}

/* Medium */
@media only screen and (min-width: 40.063em) {
	.medium-width-10 { width:10%;}
	.medium-width-20 { width:20%;}
	.medium-width-30 { width:30%;}
	.medium-width-40 { width:40%;}
	.medium-width-50 { width:50%;}
	.medium-width-60 { width:60%;}
	.medium-width-70 { width:70%;}
	.medium-width-80 { width:80%;}
	.medium-width-90 { width:90%;}
	.medium-width-95 { width:95%;}
	.medium-width-98 { width:98%;}

}

/* Large */
@media only screen and (min-width: 64.063em) {
	.large-width-10 { width:10%;}
	.large-width-20 { width:20%;}
	.large-width-30 { width:30%;}
	.large-width-40 { width:40%;}
	.large-width-50 { width:50%;}
	.large-width-60 { width:60%;}
	.large-width-70 { width:70%;}
	.large-width-80 { width:80%;}
	.large-width-90 { width:90%;}
	.large-width-98 { width:98%;}

}
